CVE-2004-2486 – The DSS verification code in Dropbear SSH Server before 0.43 frees uninitialized variables …

0

Vuln ID: CVE-2004-2486 (dropbear_ssh)

Published:  2004-12-31  05:00:00Z

Description: The DSS verification code in Dropbear SSH Server before 0.43 frees uninitialized variables, which might allow remote attackers to gain access.

Source: NVD.NIST.GOV